Why is GNOME included in the gramps version?

[peter@hpd1 ~]$ gramps --version

GNOME gramps 3.0.4-0.SVN11320M

[peter@hpd1 ~]$

/Peter